Monday, April 28, 2014

Bug on Internet Explorer version 6 to 11


A New Security Flaw has been discovered by the researchers on Microsoft Internet Explorer version 6 to 11 , which comprises 56% of the internet browser market. The Bug exploits corrupted Flash content to bypass protections and attack Windows Computers. Department of Homeland Security is advising users against using Microsoft's Internet Explorer browser. We are uploading this article to update our friends on the social media about the Bug. The computers using windows XP are more vulnerable to this bug. Kindly refrain from using Internet Explorer instead use Fire Fox or google Chrome.

Reference :
http://www.usatoday.com/story/tech/2014/04/28/internet-explorer-bug-homeland-security-clandestine-fox/8409857/